RubyGems Navigation menu

dependabot-npm_and_yarn 0.124.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.130.2 - January 19, 2021 (196.5 KB)
  2. 0.130.1 - January 14, 2021 (196.5 KB)
  3. 0.130.0 - January 13, 2021 (192.5 KB)
  4. 0.129.5 - January 07, 2021 (192.5 KB)
  5. 0.129.4 - January 06, 2021 (192.5 KB)
  6. 0.124.3 - October 27, 2020 (165.0 KB)
显示所有 (624 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    c550c7bfed35012dd45ca15602fd74f4b22c68b192b0b63f2ff7931a62c9cf52

    下载总次数 682,388

    这个版本 551

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: